/* HOME PAGE STYLES
=================== */
html {}
body {  background:  url(bodybg-home.jpg) center top repeat-x;}


/* Breadcrumbs
============== */
.breadcrumbs {
  display: none;
}


/* Home Link
============ */
/* Hide the home link - Not required on the homepage */
.home-link {
  display: none;
}


/* Page Title
============= */
.page-title {
  display: none;
  background: none; /* Prevents the background image from being pointlessly loaded on an element which is `display: none;` */
}


/* Slideshow
============ */
.home-slideshow-text {
  text-indent: -9999px;
}


/* Noticeboard / Calendar Dates
=============================== */
.updates-area h2 {
  padding-bottom: 0px;
  font-family: 'gooddogregular';
  font-size: 32px;    
  font-size: 3.2rem;
  font-weight: bold;
}

.updates-area h2 a {
  display: block;
  text-align: center;
}

.updates-area h2 a:hover {
  color: #FFDA00;
}

.updates-area ul {
  list-style-position: outside;
  list-style: none;
}

.updates-area li {
  position: relative;
  text-align: center;
}

.updates-area a {
  display: block;
  line-height: 1.1;
  color: #084989;
  font-weight: bold;
}

.updates-area li a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
    font-weight: normal;
  font-size: 13px;
  font-size: 1.3rem;
}
 
.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  display: block;
  line-height: 1.3;
  padding-bottom: 6px;  
  color: #535353;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  margin: 0;
  border-radius: 0;
  background: none;
}


/* House Points
=============== */
.house-points-list {
  list-style: none;
  color:#636363;
  line-height: 0.6;
  font-size: 11px;    
  font-size: 1.1rem;
}
.twitter h2 {
    background: url(twitter.png) center no-repeat;
    text-indent:-9999px;
    margin-bottom: 10px;
}
.housename {
  display: block;
  float: left;
  width: 45px;
}

.house-points-list li {
  /* position: relative; */
  display: block;
  padding: 0 0px;
  margin: 5px 0;
  width: 93px;
  float: left;
}

.house{
}



/* Twitter
========== */
.twitter {
  line-height: 1.5;
}

.tweet ul {
  list-style-type: none;
}

.tweet-avatar {
  list-style-position: outside;
  padding-right: 4px;
  float: left;
}

.tweet-avatar img {
  border-radius: 17%;
}
